% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MSnbaseToMSstatsQC.R
\name{MSnbaseToMSstatsQC}
\alias{MSnbaseToMSstatsQC}
\title{A function to convert MSnbase files to MSstatsQC format}
\usage{
MSnbaseToMSstatsQC(msfile)
}
\arguments{
\item{msfile}{data file to be converted}
}
\value{
A data frame that can be used with MSstatsQC

A csv file that is converted from raw files
}
\description{
A function to convert MSnbase files to MSstatsQC format
}
\examples{
\donttest{
library(RforProteomics)
}
\donttest{
msfile <- getPXD000001mzXML()
}
\donttest{
MSnbaseToMSstatsQC(msfile)
}
}
\keyword{MSnbase,}
\keyword{input}
\keyword{qcmetrics,}
